/* 
Stylesheet Panoramapunkt,
Stand: 04/2010
Copyright: Piktoresk | Olaf Baldini
*/

body{position:absolute; font-family:trebuchet ms,geneva,arial,helvetica,sans-serif; background:#0e4762 url(../images/hintergruende/contentbg.jpg) top center repeat-y; color:#666; font-size:78%;}
body.shop{background:#2c7795 url(../images/hintergruende/contentbg_shop.jpg) top center repeat-y;}
html, body{top:0px; left:0px; right:0px; min-height:100%; margin:0px; padding:0px; width:100%;}
img, a img {border:0; padding:0px;}
ul{display:inline; list-style-type: none;}
li, li p{display:inline;}
.none{display:none}
a{color:#000; font-weight:bold; text-decoration:none;}
a:hover{color:#999;text-decoration:none;}
*{padding: 0; margin: 0;}
h1,h2{font-size:1.4em; font-weight:normal; color:#000; padding-bottom:1em;}
h3{font-size:1.1em; font-weight:bold; color:#000;}
#sp1 h1,#sp1 h2{color:#666;}
#spalte p{padding-bottom:1em; position:relative; display:block;}
#spalte p.btx{padding-bottom:1em; float:left; position:relative; display:block; width:500px;}
hr{height:2px; border:none; background:transparent url(../images/hintergruende/hrbg.gif) top left repeat-x;}

/* Kopfspalte : start */
#header_container{position:fixed; top:0px; left:0px; right:0px; text-align:center; margin:0px; height:181px; z-index:3;}
body.b_de #header{position:absolute; top:0px; left:0px; right:0px; bottom:0px; height:181px; z-index:3; margin:0px; background:transparent url(../images/hintergruende/headbg_de.gif) top center no-repeat;}
body.b_en #header{position:absolute; top:0px; left:0px; right:0px; bottom:0px; height:181px; z-index:3; margin:0px; background:transparent url(../images/hintergruende/headbg_en.gif) top center no-repeat;}
/* Kopfspalte : ende */

/* Inhalt : start */
#content{position:relative; margin:0px; z-index:2; text-align:center; }
#inhalt{position:relative; width:860px; margin:0 auto; text-align:left; padding-bottom:40px; padding-top:181px;}
#inhalt{padding-left:0px;}
#spalte{position:relative; float:left; width:849px; margin:0 auto; text-align:left; padding-left:11px; padding-bottom:40px; background:transparent url(../images/hintergruende/contentbg.jpg) top center repeat-y;}
body.shop #spalte{background:transparent url(../images/hintergruende/contentbg_shop.jpg) top center repeat-y;}
div#bildpalte{border:1px solid #f00; height:170px; width:720px; overflow:hidden;}
div#bildpalte img{float:left; padding:0px; margin:0;}
#sp1{width:224px; padding-left:38px; padding-right:30px; display:block; float:left; padding-top:20px;}
#sp2{width:501px; padding-right:38px; padding-left:7px; display:block; float:left; padding-top:20px;}
/* Inhalt : ende */




/* Fuss-spalte : start */
/*#footer_container {position:fixed; bottom:0px; left:0px; right:0px; text-align:center; margin:0px; height:40px; z-index:3;}*/
/*#footer{position:absolute; color:#787C77; top:0px; left:0px; right:0px; bottom:0px; text-align:center; background:transparent url(../images/hintergruende/footbg.gif) bottom center no-repeat; z-index:3;}*/
#footer{position:absolute; color:#787C77;  bottom:0px; left:0px; right:0px; z-index:3; vertical-align:top; height:40px; text-align:center; background:transparent url(../images/hintergruende/footbg.gif) bottom center no-repeat;}
#language{position:relative; margin:0 auto; width:770px; text-align:right; color:#787c77;}
a#chicken{display:block; float:left; position:absolute; left:0; color:#999 !important;}
a#chicken:hover{color:#ccc !important;}
#leftnav{float:left;}
#language{padding-top:8px;}
#language p{display:inline;}
#language a{color:#000; font-weight:normal; text-decoration:none;}
#language a:hover{color:#999;text-decoration:none;}
/* Fuss-spalte : ende */




/* Nur fuer den MSIE : start */
* html, * html body {overflow:hidden; bottom:0px; height:100%;}
* html #header_container, * html #footer_container {position:absolute; width:100%; padding-right:16px;}
* html #header{height:100%; position:static;}
* html #footer{height:40px; position:static;}
* html #content {position:absolute; top:0px; bottom:0px; left:1px; right:0px; height:100%; width:100%; overflow-y:scroll; margin:0px;}
* html #inhalt{padding-left:17px;}
* html #content{padding-bottom:0px;}
* html #spalte{background:transparent url(../images/hintergruende/contentbg.jpg) top center repeat-y;}
* html body.shop #spalte{background:transparent url(../images/hintergruende/contentbg_shop.jpg) top center repeat-y;} 
* html #footer_container {bottom:-1px;}
/* Nur fuer den MSIE : ende */





div#sp1 ul{display:block; position:relative; padding-bottom:1em; padding-left:1.2em; list-style-position:outside;}
div#sp1 ul li{display:list-item !important; position:relative; list-style-type:square; padding-bottom:0.5em;}
div#sp1 ol{display:block; position:relative; padding-bottom:1em; padding-left:1.6em; list-style-position:outside;}
div#sp1 ol li{display:list-item !important; position:relative; list-style-type:decimal; padding-bottom:0.5em;}
div#sp2 ul{display:block; position:relative; padding-bottom:1em; padding-left:1em; list-style-position:outside;}
div#sp2 ul li{display:list-item !important; position:relative; list-style-type:square; padding-bottom:0.5em;}
div#sp2 ol{display:block; position:relative; padding-bottom:1em; padding-left:1em; list-style-position:outside;}
div#sp2 ol li{display:list-item !important; position:relative; list-style-type:decimal; padding-bottom:0.5em;}
img.fltimg{float:left; padding-bottom:1em; padding-right:1em;}

div#sp2 form label{display:block; padding-top:3px; width:300px;}
div#sp2 form input{width:300px; margin-bottom:3px; border:1px solid #ccc; background:#fff; color:#000; font-family:trebuchet ms,geneva,arial,helvetica,sans-serif; font-size:1em;}
div#sp2 form input.fs1{width:20px;}
div#sp2 form input.fs2{width:60px;}
div#sp2 form input.fs3{width:100px;}
div#sp2 form input.fs4{width:200px;}
div#sp2 form textarea{width:300px; margin-bottom:3px; height:80px; border:1px solid #ccc; background:#fff; color:#000; font-family:trebuchet ms,geneva,arial,helvetica,sans-serif; font-size:1em;}
div#sp2 form select{width:300px; margin-bottom:3px; border:1px solid #ccc; background:#fff; color:#000; font-family:trebuchet ms,geneva,arial,helvetica,sans-serif; font-size:1em;}
div#sp2 form select.tim{width:50px; margin-bottom:3px; border:1px solid #ccc; background:#fff; color:#000; font-family:trebuchet ms,geneva,arial,helvetica,sans-serif; font-size:1em;}
div#sp2 form input.dfield{float:left; width:65px !important; text-align:right;}
span.dbut{position:relative; display:block; float:left;  width:20px; height:20px; text-align:right;}
span.dbut img{left:0px; top:0px;}

/* Kalender */
img.tcalIcon {cursor: pointer;}
div#tcal{position: absolute;visibility: hidden;z-index: 1050;width: 158px;padding: 2px 0 0 0;}
div#tcal table {width: 100%;border: 1px solid silver;border-collapse: collapse;background-color: white;}
div#tcal table.ctrl {border-bottom: 0;}
div#tcal table.ctrl td {width: 15px;height: 20px;}
div#tcal table.ctrl th {background-color: white; color: #666;border: 0; background-image:none;}
/* week days header */
div#tcal th {border: 1px solid silver; font-weight:bold;border-collapse: collapse;text-align: center;padding: 3px 0;font-family: "Trebuchet MS", verdana, arial;font-size: 10px;background:gray url(../images/general/hd1.gif) top left repeat-x;color: #fff;}
div#tcal th.sonntag {background:#8094a5; color:#fff;}
/* date cells */
div#tcal td {border: 0;border-collapse: collapse;text-align: center;padding: 2px 0;font-family: tahoma, verdana, arial;font-size: 11px;width: 22px;cursor: pointer;}
div#tcal td.othermonth {color: silver;}
div#tcal td.samstag {background-color: #d4eef4;}
div#tcal td.sonntag {background-color: #b9e1eb;}
div#tcal td.today {font-weight:bold; color:#000;}
div#tcal td.selected {font-weight:bold;color:#fff;background-image:url(../images/kalender/actualbg.gif);background-position:top left;background-repeat:repeat-x;}
/* iframe element used to suppress windowed controls in IE5/6 */
iframe#tcalIF {position: absolute;visibility: hidden;z-index: 98;border: 0;}
/* transparent shadow */
div#tcalShade {position: absolute;visibility: hidden;z-index: 99;}
div#tcalShade table {border: 0;border-collapse: collapse;width: 100%;}
div#tcalShade table td {border: 0;border-collapse: collapse;padding: 0;}
span.timegroup{display:block; float:left; padding-left:2px; padding-right:2px;}
/* -- Kalender*/


.req{color:#900;}
fieldset{border:none;}
p.frmtitle{ padding-top:1em;font-size:1.1em; font-weight:bold; color:#000;}
div#sp2 form a{display:block; width:300px; text-align:right; padding-top:0.5em; padding-bottom:0.5em;}



/* myoverlay */
div#myoverlay{position:absolute; z-index:500; top:0; bottom:0; left:0; width:100%; height:100%; display:block; text-align:left; display:none; }
div#myoverlay div#hrz{position:fixed; width:400px; height:1px; z-index:503; text-align:center; display:block;}
div#myoverlay div#extmeldung{display:block; position:relative;  z-index:503; padding-right:20px; padding-left:20px; padding-top:105px; width:360px; height:295px; left:229px; background:transparent url(../images/backgrounds/myoverlaybg.gif) top left no-repeat;}
div#myoverlay div#extmeldung h1{color:#999; text-transform:uppercase; font-size:1em; padding:20px; padding-bottom:10px; text-align:left; }
div#myoverlay div#extmeldung p{color:#666; font-size:1em; padding:20px; padding-bottom:10px; text-align:left; }
div#myoverlay div#extmeldung a{color:#900;}
div#myoverlay div#ovbg{position:absolute; z-index:501; width:838px; height:100%; top:0;  left:11px; background:#fff; opacity:.8;}

* html #myoverlay {position:absolute; margin-top:0px; margin-bottom:0px;}
* html div#myoverlay div#ovbg{height:500px; margin-top:0px;}

/* ende myoverlay */
#bildspalte{height:170px; position:relative;}
a#chicken span{display:block; float:left;}
#hgplayer{ position:relative; padding-left:5px; top:-8px; width:30px;}
#bild1,#bild2{opacity:.0; display:none;}
#tlswf{height:170px; width:539px; display:block;  position:absolute; right:0px; top:0px; float:right; padding-right:11px; overflow:hidden;}
#bild1{padding-right:7px;}

a.btt{display:block; height:13px; background:transparent url(../images/btt.gif) 0px 3px no-repeat; font-weight:normal;}
a.btt span{display:none;}
a.btt:hover{background-position:0px -23px;}
a.btt:hover span{display:block; padding-left:11px;}
a.smk{display:block; width:1px; height:10px; top:-180px; position:absolute; z-index:3;}

p.copy{color:#000; font-size:11px;}

.sx_mc .sx_divider{display:block;font-size:1px;border-width:0px;border-style:solid;position:relative;z-index:1;}
.sx_mc .sx_dividery{float:left;width:0px;}
.sx_mc .sx_title{display:block;cursor:default;white-space:nowrap;position:relative;z-index:1;}
.sx_clear{font-size:1px;height:0px;width:0px;clear:left;line-height:0px;display:block;float:none !important;}
.sx_mc{position:relative; /*zoom:1;*/ z-index:10;}
.sx_mc a, .sx_mc li {float:left;display:block;white-space:nowrap;position:relative;z-index:1;}
.sx_mc div a, .sx_mc ul a, .sx_mc ul li {float:none;}
.sx_sh div a {float:left;}
.sx_mc div{visibility:hidden;position:absolute;}
.sx_mc .sx_cbox{cursor:default;display:block;position:relative;z-index:1;}
.sx_mc .sx_cbox a{display:inline;}
.sx_mc .sx_cbox div{float:none;position:static;visibility:inherit;left:auto;display:block;}
.sx_mc li {z-index:auto;}
.sx_mc ul {left:-20px; position:absolute;z-index:10; display:none;}
.sx_mc, .sx_mc ul {list-style:none;padding:0px;margin:0px;}
.sx_mc li a {float:none}
.sx_mc li:hover>ul{left:auto;display:block;}

div#navigation{position:relative; margin:0 auto; width:803px; padding-left:7px; top:151px; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:12px; }
div#navigation ul{position:relative; padding:0; margin:0; text-transform:uppercase; list-style-position:outside; list-style-type:none; font-weight:bold; padding-top:5px;}
div#navigation a{text-decoration:none; color:#146785; padding-left:8px; padding-right:8px; height:24px; padding-top:6px;}
div#navigation a:hover{color:#000;}
div#navigation a.active{color:#fff; background-position:0px -102px;}
div#navigation a.active:hover{}
div#navigation ul li ul{margin-top:4px;  border-bottom:1px solid #fff;   background:#fff; text-align:left; }
div#navigation div.subul{margin-top:0px; margin-left:-1px; font-weight:normal; border-bottom:5px solid #3987a0; background:#fff; text-align:left;}
div#navigation ul li ul li a,div#navigation ul li ul li a{text-transform:none !important; font-weight:normal;}
a.sx_parent{text-transform:uppercase; border-right:1px solid #fff; background:transparent url(../images/navbg.gif) 0px 0px repeat-x;}
a.sx_parent:hover{background-position:0px -51px;}
div.subul a{padding:2px; padding-right:20px !important; padding-left:10px !important;}
div.subul a:hover{background:#bce1e5; }
div.subul  a.active{ background:#3987a0;}

a#livebild{color:#759eaa !important; background:none !important; text-transform:uppercase;}
a#livebild:hover{color:#b3dae5 !important;}

#sp1 ul#pagenav {padding:0px; left:-16px;}
#sp1 ul#pagenav li{list-style-type:none; padding:0px;}
#sp1 ul#pagenav a{display:block; font-weight:normal; background:transparent url(../images/pfeil.gif) 0px 0px no-repeat; padding-left:18px; }
#sp1 ul#pagenav p{display:block; background:transparent url(../images/pfeil.gif) 0px -185px no-repeat; padding-left:18px; padding-bottom:0px; }

div#toplinks{width:800px; margin:0 auto; position:relative; text-align:right;}
body.b_de a#toplink_ausstellung{position:absolute; left:470px; top:90px; display:block; width:160px; height:20px; text-indent:9999px; overflow:hidden; }
body.b_de a#toplink_aussicht{position:absolute; left:640px; top:90px; display:block; height:20px; width:110px; text-indent:9999px;overflow:hidden;}
body.b_de a#toplink_cafe{position:absolute; left:755px; top:90px; display:block; height:20px; width:60px; text-indent:9999px;overflow:hidden;}
body.b_en a#toplink_ausstellung{position:absolute; left:545px; top:90px; display:block; width:130px; height:20px; text-indent:9999px; overflow:hidden;}
body.b_en a#toplink_aussicht{position:absolute; left:685px; top:90px; display:block; height:20px; width:60px; text-indent:9999px;overflow:hidden;}
body.b_en a#toplink_cafe{position:absolute; left:755px; top:90px; display:block; height:20px; width:60px; text-indent:9999px;overflow:hidden;}

a#toplink_tickets{position:absolute; left:-100px; top:10px; display:block; height:92px; width:170px; background:transparent url(../images/tickets.gif) 0px 0px no-repeat; text-indent:9999px;overflow:hidden;}
a#toplink_tickets:hover{background-position:0px -135px;}

/* herbst*/
div#laubrechts{ position:absolute;  z-index:30; width:156px; height:129px; right:-103px; top:-14px; background:transparent url(../../herbst/pics/laubrechts.png) top left no-repeat;}
div#laublinks{ position:absolute;  z-index:30; width:144px; height:273px; left:-110px; top:130px; background:transparent url(../../herbst/pics/laublinks.png) top left no-repeat;}

/*shop*/
iframe#shop{width:816px; border:none; margin-left:20px; margin-top:20px; height:10px; }

/*social bookmarks */
div#sbk{position:absolute; left:0px; top:348px; width:45px; height:200px;}
div#sbk ul li,div#sbk ul li a{display:block; width:45px; height:35px;}
div#sbk ul li a{background-position:0px -103px; background-repeat:none; background-color:transparent; text-indent:-99999px;}
div#sbk ul li a:hover{background-position:0px 0px; }
div#sbk ul li a.sbk_facebook{background-image: url(../images/social/facebook.png); }
div#sbk ul li a.sbk_twitter{background-image: url(../images/social/twitter.png); }
div#sbk ul li a.sbk_youtube{background-image: url(../images/social/youtube.png); }
div#sbk ul li a.sbk_google{background-image: url(../images/social/google.png); }
div#sbk ul li a.sbk_instagram{background-image: url(../images/social/instagram.png); }


/*div.panoholder{padding-right:11px;}*/
div.panoholder{width:818px; height:400px; box-shadow:0px 0px 10px rgba(0,0,0,0.5); border:10px solid #fff; /*border-left:none; border-right:none;*/margin-left:0px; }

